# Porter
.cnab/

# Global
tmp
.env
.env.bak
.DS_Store

# Terraform
**/.terraform
**/terraform.tfstate

# Vagrant
.vagrant

# Python
.pytest_cache

# Node
node_modules
package-lock.json

# User
artifacts